package gov.va.med.esr.xml.mapping.castor;


public class DateTimeHandler extends DateHandler {
	public static final String YYYY_MM_DDTHH_MM_SS_FORMAT = "yyyy-MM-dd'T'HH:mm:ss";
	
	
	public DateTimeHandler() {
		super();
		super.FORMAT = YYYY_MM_DDTHH_MM_SS_FORMAT;
	}
}
